﻿* {
	margin: 0;
}

body {
	min-height: 400px;
	padding: 0;
}

html, body, form {
	height: 100%;
}

.wrapper1 {
	height: auto !important;
	margin: 90px auto -280px;
	min-height: 100%;
}

footer {
	color: #60676D;
	background-color: #1C262E;
}

	footer h4 {
		color: #fff;
	}

	footer a, footer a:visited, footer a:hover {
		color: #60676D;
	}

.hr {
	border-top: solid 1px #60676D;
}

.footer, .push {
	height: 230px;
}

.aqua {
	color: #02BBB9;
}

.topic h1 {
	font-size: 26px;
}

.home-services a {
	color: #fff;
}

.home-logo-panel, .info-panel {
	text-align: center;
}

	.home-logo-panel h2, h4 {
		text-transform: uppercase;
		color: #02BBB9;
		padding-top: 30px;
	}

	.info-panel h2 {
		text-transform: uppercase;
		color: #02BBB9;
	}

	.home-logo-panel span.icon {
	}

		.home-logo-panel span.icon i, info-panel span.icon i {
			color: #CBCAD4;
			border: solid 2px #CBCAD4;
			padding: 10px;
			border-radius: 15px;
			width: 120px;
		}

			.home-logo-panel span.icon i:hover, .info-panel span.icon i:hover {
				color: #A4DBDA;
				border: solid 2px #02BBB9;
				background-color: #02BBB9;
			}

.home-quote-panel {
	background-color: #E8E9EA;
	padding: 20px 0px;
	color: #1C2755;
}

.aqua-panel {
	background-color: #02BBB9;
	padding: 20px 0px;
}

	.aqua-panel p {
		color: #fff;
		font-size: 1.5em;
		font-weight: bold;
	}

.mt-10 {
	margin-top: 10px;
}

.info-board h1 {
	margin: 0px 0px 15px;
}

.home-title {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}

	.home-title h1 {
		padding-top: 200px;
		font-size: 56px;
	}

.icon-link p {
	color: #333333;
}

.icon-link a:hover {
	text-decoration: none;
}

.page-image {
	margin-top: -30px;
}

	.page-image > .item {
		height: 250px;
		overflow: hidden;
		background-position: center center;
		background-repeat: no-repeat;
		/*background-size: cover !important;*/
		background-size: auto !important;
	}

	.page-image > .item-excursion {
		background-image: url(../img/student-thumbs-up.jpg);
	}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
	background: #02BBB9;
}

@media (min-width: 768px) {
	.nav-tabs.nav-justified {
		border-bottom: 3px solid #02BBB9;
	}

	.navbar-default .navbar-nav > li > a:before {
		border-top: none;
	}
}
